## rygel 0.10.4

=== debian/changelog ===
rygel (0.10.4-1) unstable; urgency=low

  * debian/watch: scan for tar.bz2 since gz is no longer available.
  * Imported Upstream version 0.10.4
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump policy to version 3.9.2
  * Convert debian/rules to use dh
  * Bump debhelper compatibility level to 8

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 01 Aug 2011 17:58:02 +0200

rygel (0.10.1-1) unstable; urgency=low

  * Include the mpris plugin in the rygel package
  * Imported Upstream version 0.10.1

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 16 Apr 2011 20:36:59 +0200

rygel (0.10.0-1) unstable; urgency=low

  * Imported Upstream version 0.10.0
  * Update build-deps according to configure.ac
  * Drop patches, no longer needed
  * Update install for the tracker plugins new name.
  * Split out rygel-preferences in separate package
  * Generate debian/patches/series header to avoid empty file

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 15 Apr 2011 15:39:57 +0200

rygel (0.8.3-3) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 07 Feb 2011 10:59:43 +0100

rygel (0.8.3-2) experimental; urgency=low

  * rename debian/rygel-player.install -> debian/rygel-playbin.install
    - fixes rygel-playbin package to not be empty. Oops.
  * Use triggers to detect and perform needed rygel restarts.
  * Drop redundant call to dh_builddeb

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 16 Nov 2010 14:39:55 +0100

rygel (0.8.3-1) experimental; urgency=low

  * Stop relying on gupnp-dlna pulling in gst-plugins-base.
  * Imported Upstream version 0.8.3
  * add rygel.postinst to restart running rygel processes
  * add rygel.prerm to terminate running rygel processes on removal
  * Rename rygel-gst-renderer to rygel-playbin, add transition dummy.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 16 Nov 2010 12:01:31 +0100

rygel (0.8.2-1) experimental; urgency=low

  * Imported Upstream version 0.8.2

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 20 Oct 2010 10:01:52 +0200

rygel (0.8.1-1) experimental; urgency=low

  * Imported Upstream version 0.8.1

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 11 Oct 2010 10:30:38 +0200

rygel (0.8.0-1) experimental; urgency=low

  * Imported Upstream version 0.8.0
    - ... avoid crash in environments where standard XDG folders
      are undefined or unknown to glib. (Closes: #596902)
  * rygel-tracker: add NEWS entry about Tracker vs MediaExport backend.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 28 Sep 2010 09:40:39 +0200

rygel (0.7.8-1) experimental; urgency=low

  * Imported Upstream version 0.7.8

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 14 Sep 2010 14:43:51 +0200

rygel (0.7.7-1) experimental; urgency=low

  * Imported Upstream version 0.7.7
  * drop debian/patches/1000-configure-only-require-gtk-220.patch
  * install man-pages for rygel(1) and rygel.conf(5).

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 31 Aug 2010 12:12:54 +0200

rygel (0.7.6-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * Imported Upstream version 0.7.6
  * debian/control: Bump build-dependencies according to configure.ac
    + libgupnp-av-1.0-dev (>= 0.5.8) to (>= 0.5.9),
    + libgupnp-dlna-1.0-dev (>= 0.2.1) to (>= 0.3.0),
    + libgstreamer0.10-dev (>= 0.10.23) to (>= 0.10.28).
  * debian/control: Bump policy version to 3.9.1
  * debian/manpage.xml.ex: drop unused template file.

  [ Jens Georg ]
  * Add debug package, rygel-dbg.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 23 Aug 2010 14:41:20 +0200

rygel (0.7.3-1) experimental; urgency=low

  * Imported Upstream version 0.7.3
  * debian/control: update build-dependencies.
    - add gupnp-dlna (>= 0.2.1)
    - bump gupnp to >= 0.13.4, gupnp-av to >= 0.5.8,
      libgee to >= 0.5.2 and gtk+ to >= 2.21.5
    (gupnp-dlna and the version of Gtk+ is only available for experimental)
  * gst-renderer plugin has been renamed to playbin.
    - install the playbin plugin in rygel-gst-renderer package
      for now until we transition the package name as well.
    - also mention the new name in rygel-gst-renderer description.
  * add 1000-configure-only-require-gtk-220.patch and lower gtk+
    build-dependency.
    - Gtk+ 2.21.5 isn't really required, patch down to >= 2.20.

  (This round also included the following changes, which was
   then dropped again because of getting a fix upstream:
  * Add patches to revert building rygel-preferences against Gtk+ 3.x
  * Revert "Temporarily disable installing rygel-preferences"
  * .... upstream 0.7.3 introduces a configure switch ...
  * drop "revert gtk3/autoreconf" patches.
  )

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 03 Aug 2010 22:09:42 +0200

rygel (0.7.2-1) experimental; urgency=low

  * Imported Upstream version 0.7.2
  * update debian/copyright: gstrenderer was re-licensed to LGPLv2+.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Jul 2010 09:38:10 +0200

rygel (0.7.1-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * Make rygel-tracker depend on tracker >= 0.8

  [ Yann Leboulanger ]
  * Add rygel-gst-launch plugin

  [ Andreas Henriksson ]
  * Imported Upstream version 0.7.1
  * Fix debian/control syntax error for tracker dependency
  * Temporarily disable installing rygel-preferences
    (since we don't have gtk+ 2.90.x)
  * Bump libgupnp-av-1.0-dev dependency to >= 0.5.7

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 26 Jun 2010 23:16:19 +0200

rygel (0.6.0-1) unstable; urgency=low

  * Imported Upstream version 0.6.0
  * Add build-dependency on intltool
  * install new rygel icons

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 17 May 2010 20:55:24 +0200

rygel (0.5.2-1) experimental; urgency=low

  * Imported Upstream version 0.5.2
  * Bump build-dependency versions according to configure.ac
  * Re-enable rygel-tracker.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 20 Apr 2010 20:18:36 +0200

rygel (0.4.12-2) unstable; urgency=low


