=== debian/control ===
Source: rygel
Section: net
Priority: extra
Maintainer: Debian Rygel Maintainers <ah-rygel@debian.org>
Uploaders: Marc-André Lureau <marcandre.lureau@gmail.com>, Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 8), autotools-dev,
    intltool,
    libgssdp-1.0-dev (>= 0.9.2),
    libgupnp-1.0-dev (>= 0.13.4),
    libgupnp-av-1.0-dev (>= 0.7.0),
    libgupnp-dlna-1.0-dev (>= 0.5.0),
    libdbus-glib-1-dev (>= 0.74),
    libgstreamer0.10-dev (>= 0.10.23),
    libgstreamer-plugins-base0.10-dev (>= 0.10.30),
    libglib2.0-dev (>= 2.26),
    libgee-dev (>= 0.5.2),
    uuid-dev (>= 1.2-1.41.3),
    libsoup2.4-dev (>= 2.26.0),
    libsqlite3-dev (>= 3.5),
    libgtk-3-dev (>= 2.90.3)
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/Rygel
Vcs-Git: git://git.debian.org/git/collab-maint/rygel.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/rygel.git

Package: rygel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gstreamer0.10-plugins-base, gstreamer0.10-plugins-ugly, gstreamer0.10-ffmpeg
Suggests: rygel-tracker, rygel-mediathek, rygel-preferences
Description: GNOME UPnP/DLNA services
 Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
 implemented through a plug-in mechanism. Important facts and features:
   * APIs to ease the implementation of AV devices (currently only
     MediaServer V 2.0 specification).
   * Audio and Video Transcoding: source format could be anything
     GStreamer's decodebin2 can handle but output formats are currently
     limited to: mp3, PCM and MPEG TS. Fortunately the transcoding
     framework is flexible enough to easily add more transcoding targets.
   * Specifically designed for GNOME (Mobile).
   * Based on GUPnP.
   * Written (mostly) in Vala language.
 .
 This package contains the core of Rygel and following plugins:
   * media-export: Recursively exports folders and files specified in the
     user configuration. This plugin supports all types of URIs that
     gio/gvfs and GStreamer can handle.
   * external: A MediaServer plugin that exports media hierarchies
     provided by external applications.
   * mpris: Export of media players that implement MPRIS2 D-Bus interface,
     as MediaRenderer devices.

Package: rygel-dbg
Section: debug
Architecture: any
Depends: rygel (= ${binary:Version}), ${misc:Depends}
Description: GNOME UPnP/DLNA services
 Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
 implemented through a plug-in mechanism. Important facts and features:
   * APIs to ease the implementation of AV devices (currently only
     MediaServer V 2.0 specification).
   * Audio and Video Transcoding: source format could be anything
     GStreamer's decodebin2 can handle but output formats are currently
     limited to: mp3, PCM and MPEG TS. Fortunately the transcoding
     framework is flexible enough to easily add more transcoding targets.
   * Specifically designed for GNOME (Mobile).
   * Based on GUPnP.
   * Written (mostly) in Vala language.
 .
 This package contains the debug symbols for rygel itself as well as
 all the extra plugins.

Package: rygel-1.0-dev
Section: devel
Architecture: any
Depends: ${misc:Depends}, libgupnp-1.0-dev, libgstreamer0.10-dev
Description: GNOME UPnP/DLNA services - plugin development files
 Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
 implemented through a plug-in mechanism. Important facts and features:
   * APIs to ease the implementation of AV devices (currently only
     MediaServer V 2.0 specification).
   * Audio and Video Transcoding: source format could be anything
     GStreamer's decodebin2 can handle but output formats are currently
     limited to: mp3, PCM and MPEG TS. Fortunately the transcoding
     framework is flexible enough to easily add more transcoding targets.
   * Specifically designed for GNOME (Mobile).
   * Based on GUPnP.
   * Written (mostly) in Vala language.
 .
 This package privdes the files needed to build Rygel plugins.

Package: rygel-mediathek
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rygel (= ${binary:Version})
Description: GNOME UPnP/DLNA services - Mediathek plugin
 Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
 implemented through a plug-in mechanism. Important facts and features:
   * APIs to ease the implementation of AV devices (currently only
     MediaServer V 2.0 specification).
   * Audio and Video Transcoding: source format could be anything
     GStreamer's decodebin2 can handle but output formats are currently
     limited to: mp3, PCM and MPEG TS. Fortunately the transcoding
     framework is flexible enough to easily add more transcoding targets.
   * Specifically designed for GNOME (Mobile).
   * Based on GUPnP.
   * Written (mostly) in Vala language.
 .
 This package provides a MediaServer plugin that exports TV programs
 from the 2nd German TV station online service (http://www.zdf.de/)
 over the UPnP network.

Package: rygel-tracker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rygel (= ${binary:Version}), tracker (>= 0.8)
Description: GNOME UPnP/DLNA services - Tracker plugin
 Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
 implemented through a plug-in mechanism. Important facts and features:
   * APIs to ease the implementation of AV devices (currently only
     MediaServer V 2.0 specification).
   * Audio and Video Transcoding: source format could be anything
     GStreamer's decodebin2 can handle but output formats are currently
     limited to: mp3, PCM and MPEG TS. Fortunately the transcoding
     framework is flexible enough to easily add more transcoding targets.
   * Specifically designed for GNOME (Mobile).
   * Based on GUPnP.
   * Written (mostly) in Vala language.
 .
 This package provides a MediaServer plugin that exports user's media
 contents known to Tracker (http://projects.gnome.org/tracker).

Package: rygel-gst-renderer
Section: oldlibs
Architecture: all
Depends: rygel-playbin, ${misc:Depends}
Description: transitional dummy package
 The old rygel-gst-renderer package was renamed to rygel-playbin.
 This is just a transitional dummy package to guide upgrades.
 This package can safely be removed!

Package: rygel-playbin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rygel (= ${binary:Version})
Replaces: rygel-gst-renderer (<< 0.8.3-1~)
Conflicts: rygel-gst-renderer (<< 0.8.3-1~)
Description: GNOME UPnP/DLNA services - GStreamer Media Renderer plugin
 Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
 implemented through a plug-in mechanism. Important facts and features:
   * APIs to ease the implementation of AV devices (currently only
     MediaServer V 2.0 specification).
   * Audio and Video Transcoding: source format could be anything
     GStreamer's decodebin2 can handle but output formats are currently
     limited to: mp3, PCM and MPEG TS. Fortunately the transcoding
     framework is flexible enough to easily add more transcoding targets.
   * Specifically designed for GNOME (Mobile).
   * Based on GUPnP.
   * Written (mostly) in Vala language.
 .
 This package contains the Playbin plugin which is a MediaRenderer plugin.
 With this installed Rygel can render (view/play) media locally from
 other network resources (MediaServers) through GStreamer playbin2.

Package: rygel-gst-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rygel (= ${binary:Version})
Description: GNOME UPnP/DLNA services - gst-launch plugin
 Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
 implemented through a plug-in mechanism. Important facts and features:
   * APIs to ease the implementation of AV devices (currently only
     MediaServer V 2.0 specification).
   * Audio and Video Transcoding: source format could be anything
     GStreamer's decodebin2 can handle but output formats are currently
     limited to: mp3, PCM and MPEG TS. Fortunately the transcoding
     framework is flexible enough to easily add more transcoding targets.
   * Specifically designed for GNOME (Mobile).
   * Based on GUPnP.
   * Written (mostly) in Vala language.
 .
 This package provides a gst-launch plugin that enables using a
 custom GStreamer pipeline as a DLNA service/UPnP device.

Package: rygel-preferences
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rygel (= ${binary:Version})
Description: GNOME UPnP/DLNA services - preferences tool
 Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
 implemented through a plug-in mechanism. Important facts and features:
   * APIs to ease the implementation of AV devices (currently only
     MediaServer V 2.0 specification).
   * Audio and Video Transcoding: source format could be anything
     GStreamer's decodebin2 can handle but output formats are currently
     limited to: mp3, PCM and MPEG TS. Fortunately the transcoding
     framework is flexible enough to easily add more transcoding targets.
   * Specifically designed for GNOME (Mobile).
   * Based on GUPnP.
   * Written (mostly) in Vala language.
 .
 This package provides a graphical tool to configure Rygel and set
 custom preferences.
