=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	find . -name "*_vala.stamp" | xargs touch
	./configure --prefix=/usr --mandir=\$${prefix}/share/man \
		--sysconfdir=/etc \
		--enable-mediathek-plugin \
		--enable-gst-launch-plugin \
		CFLAGS="$(CFLAGS)"

override_dh_strip:
	dh_strip --dbg-package=rygel-dbg

override_dh_makeshlibs:
	dh_makeshlibs -X /usr/lib/rygel-1.0/

update-patch-series:
	git rm -rf $(CURDIR)/debian/patches || true
	mkdir -p $(CURDIR)/debian/patches
	echo "# autogenerated by fakeroot debian/rules update-patch-series" \
		> $(CURDIR)/debian/patches/series
	echo "# patches are stored in a git branch, " \
		"see Vcs-Git in debian/control" \
		>> $(CURDIR)/debian/patches/series
	git format-patch -o $(CURDIR)/debian/patches patches ^upstream | \
		xargs -r -n 1 basename >> $(CURDIR)/debian/patches/series
	git add $(CURDIR)/debian/patches/*

.PHONY: update-patch-series
