## rygel 0.12.5

=== debian/changelog ===
rygel (0.12.5-1) experimental; urgency=low

  * Imported Upstream version 0.12.5

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 31 Oct 2011 13:29:18 +0100

rygel (0.12.4-1) experimental; urgency=low

  * Suggest tumbler for thumbnail generation
  * Imported Upstream version 0.12.4
  * Bump gupnp build dep according to configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 09 Oct 2011 19:55:21 +0200

rygel (0.12.3-1) experimental; urgency=low

  * Imported Upstream version 0.12.3

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 04 Oct 2011 16:24:26 +0200

rygel (0.12.2-1) experimental; urgency=low

  * Imported Upstream version 0.12.2

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 20 Sep 2011 21:33:44 +0200

rygel (0.12.1-1) experimental; urgency=low

  * Imported Upstream version 0.12.1
    - "Fix setting of current playback URI, ..." (Closes: #638006)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 14 Sep 2011 17:43:54 +0200

rygel (0.12.0-1) experimental; urgency=low

  * Imported Upstream version 0.12.0
  * debian/watch: switch to tar.xz
  * debian/rules: drop update-patch-series target
  * Bump build dependencies according to configure.ac
    - also drop dbus-glib which is not needed anymore since a while.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 05 Sep 2011 19:02:00 +0200
