=== debian/control ===
--- 
+++ 
@@ -5,17 +5,16 @@
 Uploaders: Marc-André Lureau <marcandre.lureau@gmail.com>, Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 8), autotools-dev,
     intltool,
-    libgssdp-1.0-dev (>= 0.9.2),
-    libgupnp-1.0-dev (>= 0.13.4),
-    libgupnp-av-1.0-dev (>= 0.7.0),
+    libgssdp-1.0-dev (>= 0.11.0),
+    libgupnp-1.0-dev (>= 0.17.1),
+    libgupnp-av-1.0-dev (>= 0.9.0),
     libgupnp-dlna-1.0-dev (>= 0.5.0),
-    libdbus-glib-1-dev (>= 0.74),
     libgstreamer0.10-dev (>= 0.10.23),
     libgstreamer-plugins-base0.10-dev (>= 0.10.30),
     libglib2.0-dev (>= 2.26),
     libgee-dev (>= 0.5.2),
     uuid-dev (>= 1.2-1.41.3),
-    libsoup2.4-dev (>= 2.26.0),
+    libsoup2.4-dev (>= 2.34.0),
     libsqlite3-dev (>= 3.5),
     libgtk-3-dev (>= 2.90.3)
 Standards-Version: 3.9.2
@@ -27,7 +26,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: gstreamer0.10-plugins-base, gstreamer0.10-plugins-ugly, gstreamer0.10-ffmpeg
-Suggests: rygel-tracker, rygel-mediathek, rygel-preferences
+Suggests: rygel-tracker, rygel-mediathek, rygel-preferences, tumbler
 Description: GNOME UPnP/DLNA services
  Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
  implemented through a plug-in mechanism. Important facts and features:
