=== debian/watch ===
version=3
ftp://ftp.gnome.org/pub/GNOME/sources/rygel/(\d+\.\d*[02468])/rygel-([\d\.]+)\.tar\.xz
