## rygel 0.12.6

=== debian/changelog ===
rygel (0.12.6-2) unstable; urgency=low

  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 Dec 2011 15:21:25 +0100

rygel (0.12.6-1) experimental; urgency=low

  * Imported Upstream version 0.12.6

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 15 Dec 2011 14:49:54 +0100
