## rygel 0.14.0

=== debian/changelog ===
rygel (0.14.0-1) unstable; urgency=low

  * Imported Upstream version 0.13.3
  * Add vala build dependencies
  * Remove vala stamp files to force vala rebuild
  * Imported Upstream version 0.14.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 26 Mar 2012 17:45:13 +0200
