=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Uploaders: Marc-André Lureau <marcandre.lureau@gmail.com>, Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 8), autotools-dev,
     intltool,
+    valac (>= 0.14.1),
+    gupnp-vala (>= 0.10.2),
     libgssdp-1.0-dev (>= 0.11.0),
     libgupnp-1.0-dev (>= 0.17.1),
     libgupnp-av-1.0-dev (>= 0.9.0),
