## rygel 0.14.3

=== debian/changelog ===
rygel (0.14.3-2+deb7u1) wheezy; urgency=low

  * Non-maintainer upload.
  * Don't symlink /usr/share/autostart/rygel.desktop to prevent
    autostart of rygel by default. The default configuration file
    contains settings exposing files to the LAN by default.
    (Closes: #706478).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 22 Jul 2013 17:32:03 +0200

rygel (0.14.3-2) unstable; urgency=low

  * Add patch from upstream fixing choppy playback on some clients

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 13 Sep 2012 11:02:23 +0200

rygel (0.14.3-1) unstable; urgency=low

  * rygel suggests -playbin, and -playbin enhances rygel
  * Imported Upstream version 0.14.3
    - this is a bugfix release with 2 fixes:
      - samsung compatibility
      - initial indexing of media taking very long time
  * Revert "Cherry-pick patch from upstream to fix Samsung user agent matching"
    since it's now included in the release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 10 Aug 2012 14:15:54 +0200

rygel (0.14.2-3) unstable; urgency=low

  * Cherry-pick patch from upstream to fix Samsung user agent matching.
    Thanks to Jens Georg (upstream) for recommending this

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Jun 2012 16:16:04 +0200

rygel (0.14.2-2) unstable; urgency=low

  * Install locales.
    Thanks to Jens Georg, for noticing the missing .mo files

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 22 Jun 2012 02:28:00 +0200

rygel (0.14.2-1) unstable; urgency=low

  * Imported Upstream version 0.14.2
  * Add libunistring-dev build dependency for faster media-export.
    Thanks to upstream for the suggestion
  * Bump to debhelper compat level 9 to enable hardening

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 14 Jun 2012 07:48:49 +0200

rygel (0.14.1-1) unstable; urgency=low

  * Install DLNA compatible icons from new location
  * Imported Upstream version 0.14.1

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 02 May 2012 16:13:07 +0200
