=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Rygel Maintainers <ah-rygel@debian.org>
 Uploaders: Marc-André Lureau <marcandre.lureau@gmail.com>, Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper (>= 8), autotools-dev,
+Build-Depends: debhelper (>= 9), autotools-dev,
     intltool,
     valac (>= 0.14.1),
     gupnp-vala (>= 0.10.2),
@@ -18,6 +18,7 @@
     uuid-dev (>= 1.2-1.41.3),
     libsoup2.4-dev (>= 2.34.0),
     libsqlite3-dev (>= 3.5),
+    libunistring-dev,
     libgtk-3-dev (>= 2.90.3)
 Standards-Version: 3.9.2
 Homepage: http://live.gnome.org/Rygel
@@ -28,7 +29,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: gstreamer0.10-plugins-base, gstreamer0.10-plugins-ugly, gstreamer0.10-ffmpeg
-Suggests: rygel-tracker, rygel-mediathek, rygel-preferences, tumbler
+Suggests: rygel-preferences, rygel-playbin, rygel-tracker, rygel-mediathek, tumbler
 Description: GNOME UPnP/DLNA services
  Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
  implemented through a plug-in mechanism. Important facts and features:
@@ -143,6 +144,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, rygel (= ${binary:Version})
 Replaces: rygel-gst-renderer (<< 0.8.3-1~)
 Conflicts: rygel-gst-renderer (<< 0.8.3-1~)
+Enhances: rygel
 Description: GNOME UPnP/DLNA services - GStreamer Media Renderer plugin
  Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
  implemented through a plug-in mechanism. Important facts and features:
