=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	find . -name "*_vala.stamp" | xargs touch
+	find . -name "*_vala.stamp" | xargs rm -f
 	./configure --prefix=/usr --mandir=\$${prefix}/share/man \
 		--sysconfdir=/etc \
 		--enable-mediathek-plugin \
