## rygel 0.16.0

=== debian/changelog ===
rygel (0.16.0-2) experimental; urgency=low

  * debian/rules: list missing files on installation
  * Install the gstreamer presets files for transcoding.
    Thanks to Jens Georg <mail@jensge.org>

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Oct 2012 19:29:52 +0200

rygel (0.16.0-1) experimental; urgency=low

  * Imported Upstream version 0.16.0

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 26 Sep 2012 22:34:15 +0200

rygel (0.15.4-1) experimental; urgency=low

   * Imported Upstream version 0.15.4
   * Update build dependencies according to configure.ac:
     - add valadoc (>= 0.2), gtk-doc-tools and
       libtracker-sparql-0.14-dev (>= 0.14.0)
     - bump required versions for valac, libgstreamer0.10-dev,
       libgstreamer-plugins-base0.10-dev and libglib2.0-dev
   * Drop patch from upstream which was added in previous version.
   * Add librygel-{core,server,rendere}-1.0-0 packages and install
     their development files in rygel-1.0-dev.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Sep 2012 09:02:36 +0200
