=== debian/control ===
--- 
+++ 
@@ -5,19 +5,22 @@
 Uploaders: Marc-André Lureau <marcandre.lureau@gmail.com>, Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9), autotools-dev,
     intltool,
-    valac (>= 0.14.1),
+    valac (>= 0.16.1),
+    valadoc (>= 0.2),
+    gtk-doc-tools,
     gupnp-vala (>= 0.10.2),
     libgssdp-1.0-dev (>= 0.11.0),
     libgupnp-1.0-dev (>= 0.17.1),
     libgupnp-av-1.0-dev (>= 0.9.0),
     libgupnp-dlna-1.0-dev (>= 0.5.0),
-    libgstreamer0.10-dev (>= 0.10.23),
-    libgstreamer-plugins-base0.10-dev (>= 0.10.30),
-    libglib2.0-dev (>= 2.26),
+    libgstreamer0.10-dev (>= 0.10.36),
+    libgstreamer-plugins-base0.10-dev (>= 0.10.35),
+    libglib2.0-dev (>= 2.31.13),
     libgee-dev (>= 0.5.2),
     uuid-dev (>= 1.2-1.41.3),
     libsoup2.4-dev (>= 2.34.0),
     libsqlite3-dev (>= 3.5),
+    libtracker-sparql-0.14-dev (>= 0.14.0),
     libunistring-dev,
     libgtk-3-dev (>= 2.90.3)
 Standards-Version: 3.9.2
@@ -75,7 +78,10 @@
 Package: rygel-1.0-dev
 Section: devel
 Architecture: any
-Depends: ${misc:Depends}, libgupnp-1.0-dev, libgstreamer0.10-dev
+Depends: ${misc:Depends}, libgupnp-1.0-dev, libgstreamer0.10-dev,
+         librygel-core-1.0-0 (= ${binary:Version}),
+         librygel-server-1.0-0 (= ${binary:Version}),
+         librygel-renderer-1.0-0 (= ${binary:Version})
 Description: GNOME UPnP/DLNA services - plugin development files
  Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
  implemented through a plug-in mechanism. Important facts and features:
@@ -89,7 +95,68 @@
    * Based on GUPnP.
    * Written (mostly) in Vala language.
  .
- This package privdes the files needed to build Rygel plugins.
+ This package privdes the development files needed to build Rygel plugins.
+
+Package: librygel-core-1.0-0
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: GNOME UPnP/DLNA services - core library
+ Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
+ implemented through a plug-in mechanism.
+ .
+ This package contains the core of Rygel, used by other rygel modules.
+
+#Package: librygel-core-1.0-dev
+#Section: devel
+#Architecture: any
+#Depends: ${misc:Depends}
+#Description: GNOME UPnP/DLNA services - core library development files
+# Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
+# implemented through a plug-in mechanism.
+# .
+# This package contains the development files for the core of Rygel.
+
+Package: librygel-server-1.0-0
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: GNOME UPnP/DLNA services - server library
+ Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
+ implemented through a plug-in mechanism.
+ .
+ This package contains a library used by application implementing
+ UPnP server functionality by using rygel server plug-ins.
+
+#Package: librygel-server-1.0-dev
+#Section: devel
+#Architecture: any
+#Depends: ${misc:Depends}
+#Description: GNOME UPnP/DLNA services - server library development files
+# Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
+# implemented through a plug-in mechanism.
+# .
+# This package contains the files to develop rygel server plug-ins and add
+# UPnP server functionality to your application.
+
+Package: librygel-renderer-1.0-0
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: GNOME UPnP/DLNA services - renderer library
+ Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
+ implemented through a plug-in mechanism.
+ .
+ This package contains a library used by applications implementing
+ UPnP renderer functionality by using rygel renderer plug-ins.
+
+#Package: librygel-renderer-1.0-dev
+#Section: devel
+#Architecture: any
+#Depends: ${misc:Depends}
+#Description: GNOME UPnP/DLNA services - renderer library development files
+# Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
+# implemented through a plug-in mechanism.
+# .
+# This package contains the files to develop rygel renderer plug-ins and add
+# UPnP renderer functionality to your application.
 
 Package: rygel-mediathek
 Architecture: any
