## rygel 0.16.3

=== debian/changelog ===
rygel (0.16.3-1) experimental; urgency=low

  * Imported Upstream version 0.16.2
  * Imported Upstream version 0.16.3
  * Install librygel-* api documentation in rygel-1.0-dev

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Nov 2012 16:09:04 +0100

rygel (0.16.1-1) experimental; urgency=low

  * Imported Upstream version 0.16.1

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Oct 2012 13:29:48 +0200
