=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -X /usr/lib/rygel-1.0/
 
+override_dh_install:
+	dh_install --list-missing
+
