## rygel 0.18.0

=== debian/changelog ===
rygel (0.18.0-1) experimental; urgency=low

  * Imported Upstream version 0.18.0

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 26 Mar 2013 20:37:48 +0100

rygel (0.17.10-1) experimental; urgency=low

  * Imported Upstream version 0.17.10
  * Update 0001-Revert-data-Hide-rygel-preferences-in-GNOME.patch to apply.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 22 Mar 2013 11:52:29 +0100

rygel (0.17.9-1) experimental; urgency=low

  * Move librygel* to libs section according to archive overrides
  * Imported Upstream version 0.17.9

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 07 Mar 2013 17:25:10 +0100

rygel (0.17.8-1) experimental; urgency=low

  * dh_makeshlibs: fix exclude path for rygel 2.0 plugin ABI.
  * Update package descriptions to be more factually correct.
    Thanks to to Jens Georg for suggesting the improvements.
  * Add -Wl,-z,defs -Wl,--as-needed to LDFLAGS
  * Make -dev packages replace and conflict because of clashing api docs
    (Closes: #700508)
  * Imported Upstream version 0.17.8
  * Add patch to not hide rygel-preferences in GNOME (yet):
    debian/patches/0001-Revert-data-Hide-rygel-preferences-in-GNOME.patch

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 20 Feb 2013 15:59:08 +0100

rygel (0.17.7-1) experimental; urgency=low

  * Imported Upstream version 0.17.4
  * Update build-dependencies according to configure.ac
    - gupnp-vala dropped, gstreamer 1.0, valac 0.18, and more...
  * Build-depend on libgee-0.8-dev
  * Build-depend on gstreamer plugins to pass tests
  * Switch recommends and depends to GStreamer 1.0
  * make tests non-fatal for now.
    Upstream confirmed the problems and are working on improving
    the tests. Avoid killing the build when they fail for now....
  * Add valac-0.18 as alternative to valac (>= 0.18)
    - since valac hasn't been updated to vala 0.18 yet.
  * Bump standards version to 3.9.4 to shut lintian up
  * Drop leftover debian/rygel-dvb.install
    - the rygel-dvb package was dropped long time ago
  * Update install paths for new plugins subdirectory
  * Install new rygel engines (gst and simple) files
  * Update triggers for new rygel plugin abi version
  * Rename packages to match new plugin abi version and soname
  * Add librygel-renderer-gst-2.0-1 package
  * Imported Upstream version 0.17.5
  * Imported Upstream version 0.17.5.1
  * Fix typo in rygel-1.0-dev package description (Closes: #697989)
  * Imported Upstream version 0.17.6
  * Imported Upstream version 0.17.7
  * Update gupnp-dlna build dependency to >= 0.9.4-2
  * debian/copyright: update copyright holders and years

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 28 Jan 2013 22:11:21 +0100

rygel (0.16.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 10 Dec 2012 10:06:49 +0100
