=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,17 @@
 		--sysconfdir=/etc \
 		--enable-mediathek-plugin \
 		--enable-gst-launch-plugin \
+		LDFLAGS="$(LDFLAGS) -Wl,-z,defs -Wl,--as-needed" \
 		CFLAGS="$(CFLAGS)"
 
 override_dh_strip:
 	dh_strip --dbg-package=rygel-dbg
 
 override_dh_makeshlibs:
-	dh_makeshlibs -X /usr/lib/rygel-1.0/
+	dh_makeshlibs -X /usr/lib/rygel-2.0/
 
 override_dh_install:
 	dh_install --list-missing
 
+override_dh_auto_test:
+	dh_auto_test || true
